<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="jp.sourceforge.concierge.feature.xoonipslink"
      label="Concierge Xoonipslink"
      version="2.0.0.20090310"
      provider-name="http;//concierge.sourceforge.jp/">

   <description url="http://concierge.sourceforge.jp/">
      This is a feature for the Xoonipslink.
   </description>

   <copyright url="http://www.ni.brain.riken.jp/">
      Copyright(c) 2008-2009 Lab for Neuroinformatics RIKEN-BSI
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="Concierge 2.0" url="http://concierge.sourceforge.jp/update/2.0/"/>
      <discovery label="Concierge 2.0 update site" url="http://concierge.sourceforge.jp/update/2.0/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="jp.sourceforge.concierge.framework"/>
   </requires>

   <plugin
         id="jp.sourceforge.concierge.plugin.xoonipslink"
         download-size="0"
         install-size="0"
         version="2.0.0.20090310"
         unpack="false"/>

</feature>
